Subject: Test of linux-arm

From: Russell King - ARM Linux Admin <[email-masked]>
Date: Fri, 29 Jan 1999 21:35:32 +0000 (GMT)

This is a small test to see if the person who's bouncing is on linux-arm still.
(I didn't  u n s u b s c r i b e  everyone, but everyone should have received my
previous test mail).
   _____
  |_____| ------------------------------------------------- ---+---+-
  |   |        Russell King       [email-masked]      --- ---
  | | | |  http://www.arm.linux.org.uk/~rmk/armlinux.html    /  /  |
  | +-+-+                                                     --- -+-
  /   |               THE developer of ARM Linux              |+| /|\
 /  | | |                                                     ---  |
    +-+-+ -------------------------------------------------  /\\\  |
unsubscribe: body of `unsubscribe linux-arm' to [email-masked]